/*
#C7C823
#3E3C3F
*/
body {
    font-family: 'Montserrat',sans-serif;
    border-top: 5px solid #3E3C3F;
}

p {
    font-size: .8em;
}

a {
    font-size: .9rem;
}
.fw{
    max-width: none !important;
}
.pad-1 {
    padding: 1.5rem !important;
}

.no-ml {
    margin-left: 0 !important;
}

.mbottom2{
    margin-bottom: 2rem;
}

.pan a {
    margin: 20px;
    line-height: 3;
}

.pan h6 {
    margin-bottom: 0;
}

.top-contact {
    background: #C7C823;
    width: 100%;
}

.top-contact a {
    line-height: 40px;
    margin-bottom: 0;
    color: rgba(255,255,255,0.75);
    font-size: .9rem;
}

.top-contact a:hover {
    color: rgba(255,255,255,1);
    cursor: pointer;
}

.section {
/* border-top: 1px solid #CCC; */
}

.section h1 {
    font-size: 1.8rem;
    margin-bottom: 2rem;
}

.allcaps {
    text-transform: uppercase;
}

.lh4 {
    line-height: 3rem;
}

.mtb2 {
    padding-top: 3rem;
    margin-bottom: 2rem;
}

.contain-to-grid {
    background: #FFF;
    padding-top: 30px;
}

.top-bar {
    background: #FFF;
    /* max-width: 80rem; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    height: 6rem;
    /* line-height: 6rem; */
}

.top-bar .name {
    font-size: 16px;
    margin: 0;
    height: 6rem;
    z-index: 9999;
}

.top-bar.expanded .title-area {
    background: #FFF;
}

.logo {
    margin-top: 20px;
    margin-left: 15px;
}

.top-bar .toggle-topbar.menu-icon a span::after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    margin-top: -8px;
    top: 50%;
    right: .9375rem;
    box-shadow: 0 0 0 1px #3E3C3F,0 7px 0 1px #3E3C3F,0 14px 0 1px #3E3C3F;
    width: 16px;
}

.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #3E3C3F,0 7px 0 1px #3E3C3F,0 14px 0 1px #3E3C3F;
}

.top-bar.expanded .toggle-topbar a {
    color: #3E3C3F;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #3E3C3F;
    height: 34px;
    line-height: 33px;
    padding: 0 2.5rem 0 .9375rem;
    position: relative;
}

.top-bar-section {
    min-height: 2.5rem;
    font-family: 'Montserrat',sans-serif;
/* margin-top: 30px; */
}

.active {
/* background: #C7C823 !important; */
/* color: #FFF !important; */
}

.top-bar-section li:not(.has-form) a:not(.button),.top-bar-section ul li,.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a,.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),.top-bar-section .dropdown li.title h5 a,.top-bar-section .dropdown li.parent-link a {
    background: #FFF;
    color: #888;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #C7C823;
    color: #FFF;
    line-height: 4rem;
    padding: 0 2rem;
}

.top-bar-section .has-dropdown > a:after {
    border: inset 5px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-color: rgba(0,0,0,0.4) transparent transparent;
    border-top-style: solid;
    top: 1.5rem;
}

@media only screen and (min-width: 58.75rem) {
    .top-bar-section li:not(.has-form) a:not(.button) {
        line-height: 6rem;
        padding: 0 1.5rem;
    }

    .top-bar-section .has-dropdown > a:after {
        border: inset 5px;
        content: "";
        display: block;
        height: 0;
        width: 0;
        border-color: rgba(0,0,0,0.4) transparent transparent;
        border-top-style: solid;
        top: 2.9rem;
    }
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
}

.dropdown li a {
    padding: 0 1rem !important;
}

.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #FFF;
    background: #FFF;
    color: #3E3C3F;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
/* background-color: #FFFFFF; */
    background: #C7C823;
    color: #FFF;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
/* background-color: #FFFFFF; */
    background: #C7C823;
    color: #FFF;
}

.parent-link {
    display: none !important;
}

.dropline li a {
    line-height: 2.5rem !important;
}

footer {
    background: #C7C823;
    float: left;
    width: 100%;
/* padding: 2.5rem 0 0; */
}

footer .row {
/* margin-top: 2rem; */
/* background: url(../img/footer-bg.jpg) 95% 0 no-repeat; */
/* background-size: 40% */
}

footer .columns {
/* margin-bottom: 1rem */
}

footer h6 {
    color: #a0a0a0;
    margin-bottom: 1.5rem;
}

footer ul {
    margin-bottom: 0;
}

footer li,footer ul {
    color: #a0a0a0;
    font-size: .9em;
    font-weight: 400;
    list-style: none;
    line-height: 2;
}

.copyright {
    padding-left: 0 !important;
    padding-right: 0 !important;
/* border-top: 1px solid #51505a; */
/* margin-top: 2rem !important; */
}

.copyright p {
    color: #FFF;
    font-size: .8em;
    margin: 2rem 0;
}

footer .copyright a {
    color: rgba(255,255,255,0.5);
}

footer .copyright a:hover {
    color: #FFF;
}

footer strong {
    font-weight: 400;
}

footer a,footer h5 {
    color: #a0a0a0;
}

.social {
    border: 1px solid #555;
    color: #CCC;
    float: left;
    height: 34px;
    width: 112px;
    margin: .35rem .35rem .35rem 0;
    padding: .5rem;
}

.social-type {
    float: left;
    font-size: .8em;
    font-weight: 400;
    margin-left: .5rem;
    padding-left: .5rem;
    padding-top: 1px;
}

.fbicon {
    background: url(../img/fb.png) no-repeat;
    border-right: 1px solid #555;
    height: 16px;
    width: 1.8rem;
}

.fb:hover {
    border: 1px solid #3B5998;
    cursor: pointer;
}

.fb:hover .fbicon {
    border-right: 1px solid #3B5998;
}

.fb:hover .social-type {
    color: #3B5998;
    font-weight: 400;
}

.twicon {
    background: url(../img/social/tw.png) no-repeat;
    border-right: 1px solid #555;
    height: 16px;
    width: 1.8rem;
}

.tw:hover {
    border: 1px solid #55acee;
    cursor: pointer;
}

.tw:hover .twicon {
    border-right: 1px solid #55acee;
}

.tw:hover .social-type {
    color: #55acee;
    font-weight: 400;
}

@media only screen and (max-width:64em) {
    footer .columns {
    /* width: 50%; */
    }

    footer .copyright {
        width: 100%;
    }

    footer .row {
        margin-top: 0;
        background: url(../img/footer-bg.jpg) 95% 0 no-repeat;
        background-size: 100%;
    }
}

.slider {
    position: relative;
}

.rslides {
    position: relative;
    /* list-style: none !important; */
    overflow: hidden;
    width: 100%;
    height: 72vh;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    list-style: none !important;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    width: 100%;
    /* max-width: 900px; */
}

.slider-cap {
}

.slider-cap h2,.slider-cap p {
    color: #222;
    text-transform: uppercase;
}

.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 15px;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../img/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.centered-btns_nav.next {
    left: auto;
    background-position: right top;
    right: 15px;
}

.centered-btns_nav:active {
    opacity: 1.0;
}

.centered-btns_nav:hover {
    opacity: 1.0;
}

.pan {
    padding-top: 0;
}

.prod-pan {
    height: 100%;
}

.btn {
    background: #3E3C3F;
    color: #FFF;
    font-size: .8em;
    padding: .8rem 1rem;
    display: inline-block;
}

.btn .hlit {
    margin-left: 8px;
    color: #C7C823;
}

.btn:hover {
    background: #C7C823;
    color: #FFF;
}

.btn:hover .hlit {
    color: #FFF;
}

.prod-block {
    display: block;
    position: relative;
    float: left;
    margin-top: 20px;
    margin-left: 30px;
}

.prod-block {
    height: 200px;
    width: 200px;
}

.prod-block a {
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    color: #FFF;
    font-size: .8rem;
    background: #3E3C3F;
    padding: 10px;
    width: 100%;
    text-align: center;
}

.prod-block a:hover {
    background: #C7C823;
    color: #FFF;
}

.info-title {
    background-color: #C7C823;
    color: #fff;
    padding: 20px;
    text-transform: uppercase;
    margin-bottom: 3rem;
}

.info-title h1 {
    color: #FFF;
    margin-bottom: 1rem;
}

input[type=text],input[type=password],textarea {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #eee;
    font-size: .8rem;
    width: 100%;
    box-shadow: none;
    padding: 18px 20px;
    font-family: Montserrat;
    height: 3rem;
}

textarea {
    height: 150px;
}

button {
    background: #3E3C3F;
    color: #FFF;
    font-size: .8em;
    padding: .8rem 1rem;
    font-family: Montserrat;
}

button:hover {
    background: #C7C823;
    color: #FFF;
}

.error-m {
    font-size: .8rem;
    padding-left: 10px;
    color: red;
}

.contact-details {
    background: #3E3C3F;
    width: 100%;
    padding: 0;
}

.contact-detail {
    color: #fff;
    text-align: center;
    padding: 80px 15px;
    position: relative;
}

.contact-detail:after {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255,255,255,0);
    border-top-color: #fff;
    border-width: 30px;
    margin-left: -30px;
}

.contact-detail-text {
    font-size: .8rem;
}

.contact-detail-icon {
    font-size: 40px;
}

.contact-detail-mark {
    background-color: #C7C823;
}

.google-maps {
    height: 400px;
}

.google-maps iframe {
    width: 100% !important;
}

.product-title {
    background: #3E3C3F;
    color: #fff;
    max-width: 250px;
    padding: 10px;
    position: relative;
    margin-bottom: 1.5rem;
}

.product-list {
    margin-bottom: 1.5rem;
}

html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.container {
    min-height: 100%;
    position: relative;
}

.header {
    background: #FFF;
}

.body {
    padding-bottom: 86px;
/* Height of the footer */
    -webkit-box-shadow: inset 0px 3px 5px 0px rgba(204,204,204,1);
    -moz-box-shadow: inset 0px 3px 5px 0px rgba(204,204,204,1);
    box-shadow: inset 0px 3px 5px 0px rgba(204,204,204,1);
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* height: 86px; */
/* Height of the footer */
}

.slider-about {
    position: relative;
    padding-top: 20px;
    float: left;
}

.slider-structure {
    float: left;
    width: 40%;
    position: absolute;
    padding: 20px;
    background: rgba(255,255,255,0.9);
    left: 20px;
}

.s-prod-pan {
    float: left;
    position: relative;
    display: block;
}

.s-prod-block {
    display: block;
    position: relative;
    float: left;
    width: 50%;
    max-width: 270px;
    overflow: hidden;
}

.s-prod-block a {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 0;
    color: #FFF;
    font-size: .8rem;
    background: #3E3C3F;
    border: 2px solid #3E3C3F;
    padding: 2px;
    width: 100%;
    text-align: center;
    line-height: 25px;
}

.s-prod-block a:hover {
    background: #C7C823;
    color: #FFF;
}

.s-prod-block img {
    /* height: 250px; */
    /* border: 2px solid #3E3C3F; */
    width: 100%;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.s-prod-block img:hover{
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}

.no-bdrl img {
    border-left: 0 !important;
}

.tagcloud {
    margin-bottom: 30px;
    padding: 0;
    list-style: none;
}

.tagcloud li {
    display: inline-block;
    margin: .6rem;
    padding: 0;
}

.tagcloud li a {
    background: #3E3C3F;
    color: #FFF;
    padding: 10px;
    font-size: .8rem;
    width: 200px !important;
    display: block;
}

.tagcloud li a:hover {
    background: #C7C823;
    color: #FFF;
}
.vegas-slide-inner{
    height: 72vh;
}

.hoopiron-img{
  max-width: 800px;
}
